## cozy-stack jobs run



```
cozy-stack jobs run <worker> [flags]
```

### Examples

```
$ cozy-stack jobs run service --domain example.mycozy.cloud --json '{"slug": "banks", "name": "onOperationOrBillCreate", "file": "onOperationOrBillCreate.js"}'
```

### Options

```
  -h, --help           help for run
      --json string    specify the job arguments as raw JSON
      --logs           print jobs log in stdout
      --logs-verbose   verbose logging (with --logs flag)
```

### Options inherited from parent commands

```
      --admin-host string   administration server host (default "localhost")
      --admin-port int      administration server port (default 6060)
  -c, --config string       configuration file (default "$HOME/.cozy.yaml")
      --domain string       specify the domain name of the instance (default "cozy.localhost:8080")
      --host string         server host (default "localhost")
  -p, --port int            server port (default 8080)
```

### SEE ALSO

* [cozy-stack jobs](cozy-stack_jobs.md)	 - Launch and manage jobs and workers

